g515arr2_000_BFJ_201010: guten Tag , Herr ~M"uller .

g515arr2_000_BFJ_201010_J: koNnichiwa ~myuraa saN .

g515arr1_001_BFI_201010: ja , Tag Herr ~Schlott . sch"on , Sie zu sehen , ja .

g515arr1_001_BFI_201010_J: ee koNnichiwa ~shurotto saN . ome ni kakareru to wa subarashii koto desu ee .

g515arr2_002_BFJ_201010: ja . Sie wissen ja , wir m"u"sten ja noch die Sache kl"aren mit dem Besuch da bei unserer Filiale in ~Hannover .

g515arr2_002_BFJ_201010_J: ee . mou gozoNji no toori wareware mada ato ~hanoofaa no shiteN no houmoN ni kaNshimashite koto o hakkiri sasenai to ikemaseN ne .

g515arr1_003_BFI_201010: richtig , richtig , richtig , ja .

g515arr1_003_BFI_201010_J: sono toori sono toori sono toori desu ee .

g515arr2_004_BFJ_201010: und ich habe mich jetzt mal so ein bi"schen informiert , Sie Ihnen sind ja die Unterlagen auch sicher zugekommen , wie wir das jetzt genau durchf"uhren . ich bin ein bi"schen knapp , Ende dieses Monats , und w"urde gerne auf den Juli gehen .

g515arr2_004_BFJ_201010_J: sorede watakushi sashiatari chotto maa wareware ittai kore o dou yatte jikkou shitara ii no ka chotto shirabete mita N desu keredomo sochira no hou ni wa mou shiryou no hou mo kitto todoita koto to omou N desu ga . watakushi koNgetsu gejuN wa chotto kibishii no de dekireba #shichigatsu no hou ni mawashitai N desu keredomo .

g515arr1_005_BFI_201010: mhm . mhm mhm .

g515arr1_005_BFI_201010_J: uuN . uuN uuN .

g515arr1_006_BFI_201010: ja , ist mir auch sehr recht , mu"s ich sagen . ja , ja , mir geht es "ahnlich . mhm .

g515arr1_006_BFI_201010_J: ee jitsu o iimasu to kochira to itashimashite mo hijou ni kekkou desu . ee ee kochira to itashimashite mo nita you na kaNji desu . uuN .

g515arr2_007_BFJ_201010: gut . hatten Sie da irgendwie besonders was ins Auge gefa"st oder

g515arr2_007_BFJ_201010_J: ii deshou . sorede naN to iu ka toku ni nanika gokeikaku shite irasshaimashita ka soretomo

g515arr1_008_BFI_201010: mhm .

g515arr1_008_BFI_201010_J: uuN .

g515arr1_009_BFI_201010: ja . mit den Schulferien ich gehe der Juni ist zu . am Juli mache ich so ab #zwanzigsten #drei Wochen Urlaub .

g515arr1_009_BFI_201010_J: ee . gakkou no kyuuka ni tomonatte watakushi #rokugatsu wa shimatte iru deshou . #shichigatsu ni wa watakushi daitai #hatsuka gurai kara #saNshuukaN kyuuka ni demasu .

g515arr2_010_BFJ_201010: ja .

g515arr2_010_BFJ_201010_J: ee .

g515arr2_011_BFJ_201010: ah so . dann nehmen wir doch die Woche davor .

g515arr2_011_BFJ_201010_J: aa sou desu ka . sou shimashitara zehi sono mae no shuu ni itashimashou yo .

g515arr1_012_BFI_201010: das w"are eine ganz gute M"oglichkeit , ja . mhm .

g515arr1_012_BFI_201010_J: sore wa kanousei to shite wa nakanaka ii deshou ne ee . uuN .

g515arr2_013_BFJ_201010: dann sind Sie hier auch fr"uher raus . wie w"are es denn mit Dienstag bis Freitag ?

g515arr2_013_BFJ_201010_J: sou shimashitara anata mo kochira hayame ni deraremasu yo . kayoubi kara kiNyoubi made to iu no wa ikaga deshou ka .

g515arr1_014_BFI_201010: ja . genau .

g515arr1_014_BFI_201010_J: ee . sou desu ne .

g515arr1_015_BFI_201010: das

g515arr1_015_BFI_201010_J: kore

g515arr2_016_BFJ_201010: Dienstag , der #f"unfzehnte bis Freitag , der #achtzehnte ?

g515arr2_016_BFJ_201010_J: #juugonichi no kayoubi kara #juuhachinichi no kiNyoubi made .

g515arr1_017_BFI_201010: ja , wunderbar . ich denke , das m"u"ste klappen . dann hat man noch Montag ein bi"schen im Betrieb , kann noch alles ein bi"schen abschlie"sen , und geht dann etwas auf Gesch"aftsreise , jawohl . mhm .

g515arr1_017_BFI_201010_J: ee subarashii . kore nara naNtoka naru hazu da to omoimasu . sorenara mada getsuyoubi wa chotto shigotoba ni todomatte mada zeNbu chotto tojimari o shite sorekara chotto shucchouryokou ni deru to iu koto desu ne sou desutomo . uuN .

g515arr2_018_BFJ_201010: ja ?

g515arr2_018_BFJ_201010_J: sou desu ka .

g515arr2_019_BFJ_201010: genau .

g515arr2_019_BFJ_201010_J: sou desu ne .

g515arr2_020_BFJ_201010: korrekt .

g515arr2_020_BFJ_201010_J: sono toori desu .

g515arr2_021_BFJ_201010: ja . kennen Sie sich in ~Hannover aus so hotelm"a"sig , oder m"u"sten wir da gemeinsam mal

g515arr2_021_BFJ_201010_J: ee . ~hanoofaa wa kou hoterukaNkei wa gozoNji desu ka soretomo wareware soko no tokoro wa issho ni chotto

g515arr1_022_BFI_201010: ja , ich bin schon mal in diesem ~Maritim gewesen , das ist zwar manchmal ein bi"schen laut , aber letztendlich ist es gediegen , und man ist wirklich zentral auch abends mal sch"on schnell weg und also da war ich immer ganz zufrieden mit , und ich meine , wenn schon Gesch"aftsreise man darf das ja nicht so laut sagen , dann aber dann , ne ? sollte man doch .

g515arr1_022_BFI_201010_J: ee watakushi mae ni mou kono ~maritimu ni tomatta koto ga aru N desu ga koko wa tashika ni tokidoki chotto urusai desu keredomo kekkyoku no tokoro wa tegatai tokoro desu shi hoNtou ni machi no chuushiN ni chikaku yuugata mo chotto kigaru ni satto tobidasemasu no de soko de wa watakushi itsumo hijou ni maNzoku shite orimashita de watakushi omou N desu ga douse shucchouryokou to iu koto de areba kore wa mochiroN sou oogoe de itte wa ikenai N desu ga sorenara maa mou yoroshii desu yo ne . mou sou surubeki deshou .

g515arr2_023_BFJ_201010: genau .

g515arr2_023_BFJ_201010_J: sou desu ne .

g515arr2_024_BFJ_201010: ja , gut , das h"ort sich ja gut an . wenn Sie da Erfahrung gemacht haben , dann w"urde ich sagen , tauchen wir doch da unter ,

g515arr2_024_BFJ_201010_J: ee ii deshou sore wa ii N ja nai desu ka . soko de keikeN ga oari na no deshitara sou shimashitara dou deshou zehi soko ni tobikoNde mimaseN ka

g515arr1_025_BFI_201010: mhm , mhm . und ja da m"u"ste man sich nur um Z"uge k"ummern , ich habe hier so den Plan , den habe ich immer so dabei , Dienstag , ja , wann sollen wir denn los ? ich meine , wahrscheinlich m"ussen wir ja fr"uh , damit wir den Tag Zeit haben , ne , Freitag geht ja auch schon komplett fast weg , da ist ja auch schon keiner mehr da .

g515arr1_025_BFI_201010_J: uuN uuN . sorede ee sore deshitara tada deNsha no tehai o sureba ii dake desu ne watakushi temoto ni maa jikokuhyou ga aru N desu ga kore wa watakushi tsune ni maa temoto ni mochiawasete iru N desu keredomo kayoubi ee ittai itsu shuppatsu itashimashou ka ne . watakushi omou N desu ga wareware nicchuu ni jikaN ga toreru tame ni osoraku asa hayaku denai to ikemaseN yo ne sou de wa arimaseN ka kiNyoubi wa mou hotoNdo kaNzeN ni hazuremasu no de to iu no mo soko wa mou mohaya dare mo sonoba ni imaseN kara ne .

g515arr2_026_BFJ_201010: mhm .

g515arr2_026_BFJ_201010_J: uuN .

g515arr2_027_BFJ_201010: ja .

g515arr2_027_BFJ_201010_J: ee .

g515arr2_028_BFJ_201010: richtig . da k"onnten wir dann nachmittags zur"uck .

g515arr2_028_BFJ_201010_J: sou desu ne . soko wa sou shimashitara gogo ni kaereba ii desu ne .

g515arr1_029_BFI_201010: ja . dann sollte man vielleicht doch einen relativ fr"uhen Zug nehmen .

g515arr1_029_BFI_201010_J: ee . sou shimashitara dou deshou koko wa hitotsu hikakuteki asa hayai deNsha de iku beki deshou ne .

g515arr2_030_BFJ_201010: ja , oder wir nehmen den Flieger .

g515arr2_030_BFJ_201010_J: ee aruiwa hikouki de iku ka .

g515arr1_031_BFI_201010: oder den Flieger . das ist nat"urlich noch besser . das ist eine gute Idee . ja , machen wir das doch . ich meine

g515arr1_031_BFI_201010_J: aruiwa hikouki de . sore nara mochiroN naosara kekkou desu . sore wa ii kaNgae desu ne . ee zehitomo sou itashimashou . tsumari

g515arr2_032_BFJ_201010: also , da gibt es ja den um #sieben Uhr #zehn . ab ~K"oln-Bonn .

g515arr2_032_BFJ_201010_J: sou desu ne sore deshitara #shichiji #juppuN no biN ga aru ja arimaseN ka . ~keruNboN hatsu no .

g515arr1_033_BFI_201010: ja , richtig .

g515arr1_033_BFI_201010_J: ee sono toori desu .

g515arr2_034_BFJ_201010: und dann k"onnten wir noch sch"on ein Fr"uhst"uckchen schieben .

g515arr2_034_BFJ_201010_J: de sou shimashitara wareware ato kidotte chotto shita choushoku o toru koto datte dekimasu ne .

g515arr1_035_BFI_201010: das w"are nett . genau . sehr sch"on .

g515arr1_035_BFI_201010_J: sore wa suteki deshou ne . ossharu toori desu . taiheN subarashii desu .

g515arr2_036_BFJ_201010: sollen wir den nehmen , und

g515arr2_036_BFJ_201010_J: kore ni itashimashou ka sorede

g515arr1_037_BFI_201010: dann nehmen wir den . ja , genau . am Montag . am Dienstag nat"urlich , richtig . #sieben Uhr #zehn . ja , lassen wir uns , wei"s ich nicht , vom Firmenwagen dahin fahren irgendwie , und prima . ja , ist doch gut .

g515arr1_037_BFI_201010_J: sou shimashitara kore ni itashimashou . ee sou desu ne . getsuyoubi . kayoubi desu mochiroN ossharu toori desu . #shichiji #juppuN . ee wareware dou deshou kaisha no kuruma de dounika soko made okutte moraimashou yo subarashii . ee ii ja arimaseN ka .

g515arr2_038_BFJ_201010: am Dienstag .

g515arr2_038_BFJ_201010_J: kayoubi .

g515arr2_039_BFJ_201010: genau .

g515arr2_039_BFJ_201010_J: sou desu ne .

g515arr2_040_BFJ_201010: ja , und R"uckflug erkundigen wir uns dann am besten vor Ort , ne , da haben wir jetzt keine Informationen hier , sehe ich .

g515arr2_040_BFJ_201010_J: ee sorede kaeri no biN ni tsukimashite wa sou shimashitara geNchi de toiawaseru no ga #ichibaN deshou sou de wa arimaseN ka soko no tokoro wareware kochira ni ima nani mo shiryou ga gozaimaseN no de mita tokoro .

g515arr1_041_BFI_201010: ja .

g515arr1_041_BFI_201010_J: ee .

g515arr1_042_BFI_201010: nee . habe ich auch nix . mhm . stimmt . aber freitags nachmittags kann ich mir nicht anders vorstellen , als da"s dann da auch noch einiges zur"uck geht , das ist ja so normal .

g515arr1_042_BFI_201010_J: iie . kochira mo nani mo gozaimaseN . uuN . ossharu toori desu . shikashi kiNyoubi no gogo deshitara watakushi soko de mada ato naNbiN ka kaette iku to iu koto igai wa chotto souzou shigatai N desu ga sore ga maa futsuu ja arimaseN ka .

g515arr2_043_BFJ_201010: ja .

g515arr2_043_BFJ_201010_J: ee .

g515arr2_044_BFJ_201010: gut . ich habe mir das notiert , meine Sekret"arin wird dann das alles in die Wege leiten und im Reiseb"uro das managen .

g515arr2_044_BFJ_201010_J: ii deshou . memo shite okimashita watakushi no hisho ga sou shimashitara kore o zeNbu torishikitte ryokouaNnaisho de sore o chousei shite kureru deshou .

g515arr1_045_BFI_201010: ja .

g515arr1_045_BFI_201010_J: ee .

g515arr1_046_BFI_201010: ja .

g515arr1_046_BFI_201010_J: ee .

g515arr1_047_BFI_201010: was machen wir denn noch die ganze Zeit ? sollen wir uns noch was "uberlegen , was wir da so noch gucken ? ich habe mir schon mal "uberlegt , dieses #was# war das , ach ja , #im im# im ~Ballhof , da habe ich schon viel von geh"ort , das soll #ein ein ein# ein wirklich ganz herausragende Theaterabende sein , da k"onnen wir ja noch mal "uberlegen , ich glaube , das machen wir auch am besten , wenn wir da sind .

g515arr1_047_BFI_201010_J: wareware ato hoka no jikaN wa ittai dou shimashou ka ne . nani o soko de kou ato keNbutsu suru ka mada nanika kaNgaemashou ka . watakushi sassoku chotto kaNgaete mita N desu keredomo kore ## wa kono aa ee ## ~baruhoofu de na N desu ga sore ni tsukimashite wa watakushi mou takusaN kiite orimashite kore wa ## hoNtou ni jitsu ni subarashii oshibai no yuube da to iu koto na no de wareware sokode maa mata kaNgaete mite mo ii desu yo ne watakushi omou N desu ga kore wa mou mukou ni tsuite kara yaru no ga #ichibaN ii deshou .

g515arr2_048_BFJ_201010: ja .

g515arr2_048_BFJ_201010_J: ee .

g515arr2_049_BFJ_201010: ah , ~Ballhof .

g515arr2_049_BFJ_201010_J: aa ~baruhoofu .

g515arr2_050_BFJ_201010: das regeln wir vor Ort , w"urde ich sagen . also ich habe generell nichts dagegen , im Gegenteil , so ein bi"schen Entspannung tut ja auch ganz gut .

g515arr2_050_BFJ_201010_J: dou deshou kore wa geNchi de chousei itashimashou yo . sou desu ne watakushi ippaNteki ni wa izoN wa arimaseN soredokoroka kou chotto honeyasume to iu no mo jitsu ni ii ja arimaseN ka .

g515arr1_051_BFI_201010: ne ? ja .

g515arr1_051_BFI_201010_J: sou desu yo ne . ee .

g515arr1_052_BFI_201010: ja , mhm , ja . eben , ja , ja . machen wir einen Abend Theater , und die andern Abende gucken wir uns dann da an , was wir da so machen .

g515arr1_052_BFI_201010_J: ee uuN ee . sono toori desu ee ee . #hitobaN wa oshibai to iu koto ni shite sono ta no baN ni wa sou shimashitara soko de maa nani o suru ka yousu o miru koto ni itashimashou .

g515arr2_053_BFJ_201010: ja .

g515arr2_053_BFJ_201010_J: ee .

g515arr2_054_BFJ_201010: gut .

g515arr2_054_BFJ_201010_J: ii deshou .

g515arr1_055_BFI_201010: ja prima . gut .

g515arr1_055_BFI_201010_J: ee subarashii . ii deshou .

g515arr2_056_BFJ_201010: alles klar , Herr ~M"uller .

g515arr2_056_BFJ_201010_J: wakarimashita ~myuraa saN .

g515arr1_057_BFI_201010: okay . dann haben wir es schon wieder . okay . bis dann , Herr ~Schlott . tsch"u"s .

g515arr1_057_BFI_201010_J: ii deshou . sou shimashitara matamata koto wa suNda wake desu ne . ii deshou . sono toki made ~shurotto saN . soreja .

g515arr2_058_BFJ_201010: bis dann . ne ?

g515arr2_058_BFJ_201010_J: sono toki made . yoroshii desu ne .

g515arr2_059_BFJ_201010: tsch"u"s .

g515arr2_059_BFJ_201010_J: soreja .

